<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />
    <link rel="icon" href="image/FS.png" />
    <link rel="stylesheet" href="style.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Poppins"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Mulish"
      rel="stylesheet"
    />

    <title>Shafna | Experience</title>

    <style>
      body {
        position: absolute;
        width: 100%;
        height: 100%;
        overflow-x: scroll;
        background-image: url("image/Desktop52.png");
      }
    </style>
  </head>
  <body>
    <div class="container">
      <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
        <div class="container">
          <a class="navbar-brand" href="profile.html">
            <img
              src="image/FS.png"
              width="30"
              height="30"
              class="d-inline-block align-top"
              alt=""
              loading="lazy"
            />
            <span class="sr-only">(current)</span>
          </a>
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navbarNav"
            aria-controls="navbarNav"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
        </div>
      </nav>
    </div>

    <div id="exp" class="justify-content-center align-items-center">
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1><b>Experience</b></h1>
          </div>
        </div>

        <section class="intro">
          <div class="container"></div>
        </section>

        <section class="timeline">
          <ul>
            <li>
              <div>
                <time>2014</time> <br />
                <b>Coordinator of Health Department</b> <br />OSIS SMP Labschool
                Cibubur
              </div>
            </li>
            <li>
              <div>
                <time>2018</time> <br /><b>Person in Charge of LPBB </b><br />
                CROPS Heritage
              </div>
            </li>
            <li>
              <div>
                <time>2020</time> <br />
                <b>Data Entry Internship </b><br />Stranas PK
              </div>
            </li>
            <li>
              <div>
                <time>2020</time><br />
                <b>Staff of Mentor and Participant</b> <br />BETIS 2020
              </div>
            </li>
            <li>
              <div>
                <time>2020</time><br />
                <b>Staff of Student Advocation and Welfare</b> <br />BEM
                Fasilkom UI
              </div>
            </li>
            <li>
              <div>
                <time>2020</time> <br /><b>Staff of Seminar</b> <br />COMPFEST
                13
              </div>
            </li>
            <li>
              <div>
                <time>2020</time><br />
                <b>Staff of Event</b> <br />OH Fasilkom 2020
              </div>
            </li>
          </ul>
        </section>
      </div>
    </div>

    <div id="footer" class="justify-content-center align-items-center">
      <div class="container">
        <p style="font-size: small">© 2020 Copyright Fikra Shafna</p>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
      integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
      integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
      crossorigin="anonymous"
    ></script>
    <script src="Scroll.js"></script>
  </body>
</html>
